/bills/get_data_planGET1 MTN, 2 GLO, 3 9mobile, 4 Airtel.variation_id is the position of the plan in this list, so it can change when plans change. Always fetch the list shortly before buying and send the variation_id from that fetch.success when the request did what you asked.null on most errors.success when the request did what you asked.null on most errors.success when the request did what you asked.null on most errors.curl -X GET "https://api.sendcheap.us/apps/business/bills/get_data_plan?network_id=1" \ -H "Authorization: Bearer <token>"
{ "status": "success", "message": "successful", "data": [ { "discription": "(₦300) - 1 Day - 1DAY", "amount": "300", "bundle_code": "MTN-1GB-1D", "network_id": 1, "plan_bundle": "1 Day", "expiration": "1DAY", "variation_id": "1" }, { "discription": "(₦1500) - 30 Days - 30DAYS", "amount": "1500", "bundle_code": "MTN-2GB-30D", "network_id": 1, "plan_bundle": "30 Days", "expiration": "30DAYS", "variation_id": "2" } ] }